Manifest-Version: 1.0
OpenIDE-Module: org.openide.io
OpenIDE-Module-Specification-Version: 1.35.1
OpenIDE-Module-Localizing-Bundle: org/openide/io/Bundle.properties
OpenIDE-Module-Recommends: org.openide.windows.IOProvider, org.openide.windows.IOContainer$Provider
AutoUpdate-Essential-Module: true

